Bug 1506050 - spin-kickstarts package build needed for Fedora 27 final
Summary: spin-kickstarts package build needed for Fedora 27 final
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: spin-kickstarts
Version: 27
Hardware: All
OS: All
unspecified
urgent
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F27FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2017-10-24 23:10 UTC by Adam Williamson
Modified: 2017-11-04 16:54 UTC (History)
8 users (show)

Fixed In Version: spin-kickstarts-0.27.1-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-04 16:54:11 UTC


Attachments (Terms of Use)

Description Adam Williamson 2017-10-24 23:10:55 UTC
Per the release criteria:

"A spin-kickstarts package which contains the exact kickstart files used to build the release must be present in the release repository. The included kickstarts must define the correct set of release repositories."

We need such a build for Fedora 27. I don't believe any last-minute changes to the kickstarts are pending.

Comment 1 Adam Williamson 2017-10-26 20:37:57 UTC
Discussed at 2017-10-26 Fedora 27 Final go/no-go meeting, acting as a blocker review meeting: https://meetbot-raw.fedoraproject.org/fedora-meeting-1/2017-10-26/f27-final-and-server-beta-go-no-go-meeting.2017-10-26-17.00.html . Accepted as a blocker as a clear violation of the criterion cited in #c0.

Comment 2 Fedora Update System 2017-10-31 01:26:55 UTC
spin-kickstarts-0.27.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b5a5966557

Comment 3 Fedora Update System 2017-10-31 19:09:56 UTC
spin-kickstarts-0.27.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b5a5966557

Comment 4 Adam Williamson 2017-11-02 00:21:43 UTC
Confirmed that spin-kickstarts-0.27.1-1.fc27 is in RC-1.2, and I've confirmed its contents are correct.

Comment 5 Fedora Update System 2017-11-04 16:54:11 UTC
spin-kickstarts-0.27.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.